<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="fc5292ef648d67c724787511327eddfb">
  <dict>
    <!--2019-03-15 15:58:30.000-->
    <bool key="hw_stk_blank_dialog_title">true</bool>
    <!--2019-03-15 15:58:30.000-->
    <bool key="hw_stk_calling_show_text">true</bool>
    <!--2019-03-15 15:58:30.000-->
    <bool key="hw_stk_home_back">true</bool>
    <!--2019-03-15 15:58:30.000-->
    <bool key="hw_stk_screen_on_unlock">true</bool>
    <!--2019-03-15 15:58:30.000-->
    <bool key="hw_stk_show_cancel_button">true</bool>
    <!--2019-03-15 15:58:30.000-->
    <int key="max_message_size">307200</int>
    <!--2019-03-15 15:58:30.000-->
    <int key="num_match">7</int>
    <!--2019-03-15 15:58:30.000-->
    <int key="sms_to_mms_textthreshold">5</int>
  </dict>
</config>
